View Issue Details

IDProjectCategoryView StatusLast Update
00019592 - Next Dev List (Holding Area)Bugpublic2019-06-06 13:26
ReporterNT9EAssigned ToKB3NPH 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionunable to reproduce 
PlatformPCOSWindowsOS Version10, 7
Summary0001959: Data Controller comport is enabled when 1st installed
DescriptionCurrent versions of HRD has Auto connect enabled in the Data Controller window within DM.
Steps To ReproduceInstall HRD, go to DM and open Data Controller window.
TagsNo tags attached.
ModuleDM780
Sub-ModuleData
TestingNot Started

Relationships

related to 0002960 new 1 - Backlog DM-780 Data Controller 

Activities

KB3NPH

2017-03-12 10:31

administrator   ~0003139

Last edited: 2017-03-21 01:21

View 2 revisions

As of v6.4.0.638 this issue has not been resolved, or it was resolved and came back. It needs to be done as soon as possible so people don't get an error every time they install an update and start DM-780.

PD9FER

2017-07-26 12:48

updater   ~0003746

Also getting annoyed with all the tickets coming in about this.

We should
A: disable the auto connect or
B: remove it at all until we get a good integration with TNC > 3rd party program and DM780

K7ZCZ

2019-06-06 13:26

administrator   ~0008002

I'm not able to reproduce this.

Here's what I tried:

1) Start up DM780
2) Use the "Data Controller" command in the "View" menu
3) The app now has a "Data Controller" pane. The "Connect" tab in that pane shows a list of COM ports.

For me, none are connected; maybe "enabled" means something different than "connected". But if so, it's not clear to me what it means.


If this is still a problem, please provide a detailed explanation and repro steps describing the issue. It might help to quote the error given when an update is installed and DM-780 is restarted.

Issue History

Date Modified Username Field Change
2016-11-04 09:57 NT9E New Issue
2017-03-08 00:06 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2017-03-12 10:31 KB3NPH Note Added: 0003139
2017-03-21 01:21 KB3NPH Note Edited: 0003139 View Revisions
2017-07-26 12:48 PD9FER Note Added: 0003746
2018-11-30 09:26 K7ZCZ Relationship added related to 0002960
2019-02-27 20:26 WA9PIE OS Windoze => Windows
2019-02-27 20:26 WA9PIE Testing => Not Started
2019-06-06 13:21 K7ZCZ Summary Dat Controller comport is enabled when 1st installed => Data Controller comport is enabled when 1st installed
2019-06-06 13:26 K7ZCZ Assigned To => KB3NPH
2019-06-06 13:26 K7ZCZ Status new => resolved
2019-06-06 13:26 K7ZCZ Resolution open => unable to reproduce
2019-06-06 13:26 K7ZCZ Note Added: 0008002